package webwisdom.tango.consts;
 
public class Const {

   
  public static final int COMMAND = 1;
  public static final int FINISH  = 2; 
  public static final int EVENT   = 3;
  public static final int RJOIN   = 4;
  public static final int RASK    = 5;
  public static final int RANS    = 6;
  public static final int SUPD    = 7;
  public static final int MASTER  = 8;
  public static final int MASK    = 9;
  public static final int MANS    = 10;
  public static final int LOGIN   = 11;
  public static final int LOGACC  = 12;
  public static final int LOGOUT  = 13;
  public static final int JOIN    = 14;
  public static final int JASK    = 15;
  public static final int JANS    = 16;
 

  public static final int UNDEFINED = -1;
 
  public static final int ADDUPDATE = 23;
  public static final int REMOVEUPDATE = 24;
  public static final int MASTERUPDATE = 25;
  public static final int LOGINUPDATE = 26;
  public static final int LOGOUTUPDATE = 27;

  public static final int YES = 28;
  public static final int NO  = 29;

  public static final int CONTROL = 30;
  public static final int DATA = 31;

	//error constants start

  public static final int FILEWRONGFORMAT = 34;
  public static final int UNABLETOLISTEN = 35;
  public static final int UNABLETOCONNECT = 36;
	public static final int CONNBROKEN = 43;
	
	//error constants end

  public static final int CACLOSED = 37;
  public static final int WINDOWCLOSED = 38;
  public static final int NONE = 39;

  public static final int TERMINATEDEND = 40;
  public static final int LOGOUTEND = 41;
  public static final int CONNECTIONEND = 42;
  

  public static final int STARTED = 44;
  
  public static final int GROUP_EVENT = 50;
  public static final int PING = 51;
  
  public static final byte OK = 52;
  public static final byte TESTING = 49;
 
  public static final int CRLAID = -7;

  
}


