
package webwisdom.tango.beans;

import webwisdom.tango.structures.Registrar;
import java.applet.*;
import webwisdom.tango.beans.TangoBean;
import webwisdom.tango.structures.BeanHandle;
import netscape.javascript.JSObject;
import webwisdom.tango.structures.LocalBase;


public class BeanRegister {


    public BeanRegister(TangoBean b) {
    
        
     }
 
    public synchronized BeanHandle registerBean(Applet applet, TangoBean tb) {
    
      BeanHandle h;
      LocalBase p;
      String name;
      int AIDend, SIDend;
      int SID, AT, AID;

      try {   //added support for AID
      
	     JSObject window, parent;
      
	      window = (JSObject) JSObject.getWindow(applet);
	      parent = (JSObject) window.getMember("top");  		 
	      name = (String) parent.getMember("name");	
	
	//	    System.out.println("BeanRegister: window : " + name);
			
	      AIDend = name.indexOf('_');
	      SIDend = name.indexOf('_', AIDend + 1);
			  AID = Integer.parseInt(name.substring(3, AIDend));
			  SID = Integer.parseInt(name.substring(AIDend + 1, SIDend));
			  AT = Integer.parseInt(name.substring(SIDend + 1));
			 
	//		  System.out.println("BeanRegister: AID " + AID + " SID " + SID + " AT " + AT);
	  
	 
      p = getPlugin(applet);
      
      if (p == null) {
	      System.out.println("BeanRegister: register failed, terminating applet");
	      return null;
      }

      h = p.reg.registerBean(tb, parent, AID, SID, AT);      
        
          } catch (Exception e) {
        System.out.println("AID not found");     
    				e.printStackTrace();
		    return null;
	    }
	    
	    
	        return h;


      

    }
  
  
   private LocalBase getPlugin(Applet app) {

    JSObject tmp, parent, frame, doc, opener; 
    Object test;
    boolean inwindow;
    
    tmp = (JSObject) JSObject.getWindow(app);

    if (tmp == null) {
      System.out.println("BeanRegister: unable to get reference to window");	
      return null;
    }
    parent = (JSObject) tmp.getMember("top");
    if (parent == null) {
      System.out.println("BeanRegister: unable to get reference to parent");
      return null;
    }
    
    // test for frame
    
    test = parent.getMember("navbar");

    if (!(test instanceof JSObject)) {
      System.out.println("BeanRegister: frame not detected, switching to window mode");
      inwindow = true;

      opener = (JSObject) parent.getMember("opener");
      if (opener == null) {
	System.out.println("BeanRegister: unable to get reference to opener");
	return null;
      }

      frame = (JSObject) opener.getMember("navbar");
      if (frame == null) {
	System.out.println("BeanRegister: unable to get reference to frame");
	return null;
      }
   
      doc = (JSObject) frame.getMember("document");
      if (doc == null) {
	System.out.println("BeanRegister: unable to get reference to document");
	return null;
      }
   
      return (LocalBase) doc.getMember("local");
    
    } else {
      
      inwindow = false;
      frame = (JSObject) test;

      doc = (JSObject) frame.getMember("document");
      if (doc == null) {
      System.out.println("BeanRegister: unable to get reference to document");
      return null;
      }
   
      return (LocalBase) doc.getMember("local");

    }   
  }      


}
