package webwisdom.tango.beans;

import java.awt.*;
import java.awt.event.*;
import java.beans.*;
import java.applet.*;
import java.util.*;

public class ObjectPipe extends Pipe implements java.io.Serializable
{
	public ObjectPipe()
	{
		super();

	}
	  

    public synchronized void addPipeDataListener(PipeDataListener tel) {
     
         data_listeners.addElement(tel);
        
    }

    public synchronized void removePipeDataListener(PipeDataListener tel) {

        data_listeners.removeElement(tel);
    }
         
    public void sendData(Object toTango) {

        sendDataAsObject(toTango);
    }

    public void receiveData(Object fromTango) {

        PipeDataEvent tse;		
		tse = new PipeDataEvent(this, fromTango);        

        Vector targets;
	    synchronized (this) {
	       targets = (Vector) data_listeners.clone();
	    }		
	    for (int i = 0; i < targets.size(); i++) {
	        PipeDataListener target = (PipeDataListener)targets.elementAt(i);
	        target.dataArrived(tse);
	    }       
    }

    private Vector data_listeners = new Vector();

}