/*
File: IntUID.java
Date		Author		Changes
Aug 30 96	Lukasz Beca	Created
*/

package webwisdom.tango.messages;

/**
 * Objects of this class are used to pass and get user number as parameter in methods of class NET: sendUID and receiveUID
 * 
 *@author Lukasz Beca
 **/

public class IntUID {

private int UID;


  /**
   * Creates a new IntUID object that represents user number
   *@param UIDpar user number
   **/
  
  public IntUID(int UIDpar) {
    
    UID = UIDpar;


  }

  /**
   * Creates a new IntUID object, user number is set to 0
   **/
  

  public IntUID() {

    UID = 0;

  }

   /**
   * Sets value of object to UIDpar
   *@param UIDpar user number
   **/

  void setUID(int UIDpar) {

    UID = UIDpar;

  }

   /**
   * Returns user number
   **/

  public int getUID() {

    return UID;

  }


}
