/*
File: PingMessage.java
Date		Author		Changes
Jan 22 98	Lukasz Beca	Created
*/

package webwisdom.tango.messages;

import webwisdom.tango.messages.Message;
import webwisdom.tango.consts.Const;
import java.io.*;

/**
 * A class representing message PING
 * 
 *@author Lukasz Beca
 *@see Central Server - Local Demon protocol
 **/

public class PingMessage extends Message {
  
    
  public PingMessage() {
       
   type = Const.PING;
  }

  void send(DataOutputStream outstream) throws IOException {
  
    // System.out.println("Sending type PING");
    outstream.writeInt(Const.PING);  
    outstream.flush();   
  }
}




