/*
File: ApplicationProtocol.java
Date		Author		Changes
Sept 07 96	Lukasz Beca	Created
*/

package webwisdom.tango.protocols;

import webwisdom.tango.messages.AppEventMessage;
import webwisdom.tango.messages.EventMessage;
import webwisdom.tango.structures.LocalApplications;
import webwisdom.tango.consts.Const;


public class ApplicationProtocol {
 
  protected LocalApplications lapps;
  protected int AID;
 
  public ApplicationProtocol(LocalApplications lpar) {
  
    lapps = lpar;
    AID = 0;
    
  }
  
  public void initAID(int AIDpar) {

    AID = AIDpar;

  }

  public void handleAPPEVENT(AppEventMessage m){

    lapps.sendAppToOther(AID, m);

  }
}
